=== debian/tests/control ===
Depends: mbrola-us2
Test-Command: mbrola /usr/share/mbrola/us2/us2 "/usr/share/doc/mbrola-us2/examples/alice.pho" "alice.wav"
Restrictions: allow-stderr
